.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.pro-45aktiv {color:#404144;}
.verdana {font-family:'xr3_Verdana_xr';font-weight:bold;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Tahoma';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#042190;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.pro-45aktiv_a {color:#404144;}
